Bug 1417406 - Marvell 88SE91xx raid not detected during install
Summary: Marvell 88SE91xx raid not detected during install
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 25
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 20:00 UTC by Marlos de Mendonça Corrêa
Modified: 2017-12-12 10:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:38:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Marlos de Mendonça Corrêa 2017-01-28 20:00:47 UTC
Description of problem:

I have an Asus Rampage III Black Edition MB, with 2 HDs WDC SATA 3 Velociraptor as RAID 0) on Marvell 88SE91xx SATA 3 port. The HDs are set as RAID 0 in BIOS.
 
I also had OpenSUSE Leap 42.1 installed and running ok at the first partition of my Marvell raid set. 

I want to replace it by fedora, then I tried to install Fedora 25 from scratch, with no luck.

When the installation reach the disk choosing part, it does not detect any of my raid disks. I have other raid controller (intel) with two disks in raid 0. The only disk founded is attached to my Intel controlles, but is not in any raid array.

Then, if I change to a tty and do "multipathd && dmraid -ay", all the raids appear and I'm even able to mount then. But they keeps undetected by anaconda. So I can't go any further.

Right now, I'm out of ideas.

Version-Release number of selected component (if applicable):


How reproducible:

 Always

Steps to Reproduce:
1. Choose to install from the DVD

Actual results:

Abort installation

Expected results:

Do the install

Additional info:

Comment 1 Fedora End Of Life 2017-11-16 19:47:15 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:38:04 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.